ROHTO BUGS - Bug #1614

[ESS - LEAVE] perbaikan pada validasi di pemilihan tanggal pengajuan

09/21/2022 09:43 AM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: M Azid Wahyudi
Category:

Target version:

Start date: 09/21/2022
Due date: 09/23/2022
% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description

sample employeeid 00000080

-l © Type here to search

remote.minovais.com:61121
username minovais

database sql server 2019
remote.minovais.com, 1445 \MSSQLSERVER2019

Dear tim developer mohon supportnya untuk perbaikan pada validasi di pemilihan tanggal pengajuan dimana pada saat di pilih
tanggal 16 september terjadi error padahal attendance nya tidak ada.

« blsa dipllin karena tanggal tersebur sudah ada attendance

Evan@e®og = o

History

#1 - 09/21/2022 09:48 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , untuk validasi ini udah bisa di test ya

perbaikan :
custparam : LVCECKDATE

makasih

#2 - 11/18/2022 02:18 PM - Muhammad Bintar

07/04/2025

1/2




- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

Files
